Bug 439283 - firstboot is ugly
firstboot is ugly
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2008-03-27 17:14 EDT by Need Real Name
Modified: 2008-04-02 11:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 11:54:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2008-03-27 17:14:53 EDT
I expect (and hope!) that the firstboot screen with the paint-drawn arrows is a
mockup awaiting an artist, but in case it's not I reported this bug.
Comment 1 Qing LIN 2008-03-31 04:24:48 EDT
I agree with lsof, and I report this bug, too.
Comment 2 Chris Lumens 2008-03-31 16:31:00 EDT
Please move the contents of /usr/share/firstboot/pixmaps/ to
/usr/share/firstboot/themes/fedora, or some similarly named subdirectory of
/usr/share/firstboot/themes.  fedora-logos can own that subdirectory as well. 
After that's done, I can update firstboot's defaults and we'll pick up the new
images automatically.
Comment 3 Matthias Clasen 2008-04-01 02:05:52 EDT
Ray does art
Comment 4 Will Woods 2008-04-01 11:21:29 EDT
Finalized art for F9 firstboot can be seen here:

http://fedoraproject.org/wiki/Artwork/F9Themes/Waves/Round3Final

Should be packaged up RSN.
Comment 5 Ray Strode [halfline] 2008-04-01 15:54:04 EDT
I packaged it up today in fact.
Comment 6 Ray Strode [halfline] 2008-04-02 11:08:15 EDT
But wrong.  I didn't notice comment 2.
Comment 7 Ray Strode [halfline] 2008-04-02 11:19:51 EDT
artwork is installed in 

/usr/share/firstboot/themes/fedora-waves

in fedora-logos-8.99.2
Comment 8 Chris Lumens 2008-04-02 11:54:47 EDT
Thanks, the next build of firstboot will look in the right directory for artwork
then.

Note You need to log in before you can comment on or make changes to this bug.